#wa-compbutton-kipu54dh57qse8 {display:inline-block;padding: 10px 16px;font-size: 18px;line-height: 1.33;border-radius: 6px;width:auto;color:#ffffff; background-color:#44b0fa; border-color:#2e6da4;}
#wa-compbutton-kipu54dh57qse8-halign {text-align:center;}
#wa-compbutton-kipu54dh57qse8:hover {background-color:#44b0fa;}
#wa-compbutton-kipu54dh57qxe8 {display:inline-block;padding: 10px 16px;font-size: 18px;line-height: 1.33;border-radius: 6px;width:auto;color:#ffffff; background-color:#44b0fa; border-color:#2e6da4;}
#wa-compbutton-kipu54dh57qxe8-halign {text-align:center;}
#wa-compbutton-kipu54dh57qxe8:hover {background-color:#44b0fa;}
#wa-compbutton-kipu54dh57qyw8 {display:inline-block;padding: 10px 16px;font-size: 18px;line-height: 1.33;border-radius: 6px;width:auto;color:#ffffff; background-color:#44b0fa; border-color:#2e6da4;}
#wa-compbutton-kipu54dh57qyw8-halign {text-align:center;}
#wa-compbutton-kipu54dh57qyw8:hover {background-color:#44b0fa;}
#wa-compbutton-kiq08tu64ufre0 {display:inline-block;padding: 10px 16px;font-size: 18px;line-height: 1.33;border-radius: 6px;width:auto;color:#ffffff; background-color:#7a7a7a; border-color:#2e6da4;}
#wa-compbutton-kiq08tu64ufre0-halign {text-align:center;}
#wa-compbutton-kiq08tu64ufre0:hover {background-color:#5c5c5c;}
#wa-compcarousel-kipxcl0ca4qqrs {display:block !important;padding-bottom:160px;background-color:#ffffff;}
#wa-compcarousel-kipxcl0ca4qqrs .indicator {top:15px;bottom:auto;}
#wa-compcarousel-kipxcl0ca4qqrs .title {bottom:0px;top:auto !important;}
#wa-compcarousel-kipyislc53lj34 {display:block !important;padding-bottom:200px;background-color:#ffffff;}
#wa-compcarousel-kipyislc53lj34 .indicator {top:15px;bottom:auto;}
#wa-compcarousel-kipyislc53lj34 .title {bottom:0px;top:auto !important;}
#wa-compcontactform-kipu54dh79prog {border-width:1px;box-shadow:none; background-color:#f5f5f5; font-size:12px; border-color:#c0c0c0;}
#wa-compcontactform-kipu54dh79prog .btn-primary {font-family:Arial; background-color:#44b0fa; color:#ffffff; border-color:#44b0fa;}
#wa-compcontactform-kipu54dh79prog .btn-primary:hover {background-color:#2e6da4;}
#wa-compcontactform-kipu54dh79prog .header {font-family:Arial; color:#000000; text-align:center; font-size:16px;}
#wa-compcontactform-kipu54dh79prog .wa-checkbox {font-family:Arial; font-size:14px; color:#000000;}
#wa-compcontactform-kiq2kla12ygjqo {border-width:1px;box-shadow:none; background-color:#f5f5f5; font-size:12px; border-color:#c0c0c0;}
#wa-compcontactform-kiq2kla12ygjqo .btn-primary {font-family:Arial; background-color:#44b0fa; color:#ffffff; border-color:#44b0fa;}
#wa-compcontactform-kiq2kla12ygjqo .btn-primary:hover {background-color:#2e6da4;}
#wa-compcontactform-kiq2kla12ygjqo .header {font-family:Arial; color:#000000; text-align:center; font-size:16px;}
#wa-compcontactform-kiq2kla12ygjqo .wa-checkbox {font-family:Arial; font-size:14px; color:#000000;}
#wa-compcontactform-kiq2m9fo4bvpj4 {border-width:1px;box-shadow:none; background-color:#f5f5f5; font-size:12px; border-color:#c0c0c0;}
#wa-compcontactform-kiq2m9fo4bvpj4 .btn-primary {font-family:Arial; background-color:#44b0fa; color:#ffffff; border-color:#44b0fa;}
#wa-compcontactform-kiq2m9fo4bvpj4 .btn-primary:hover {background-color:#2e6da4;}
#wa-compcontactform-kiq2m9fo4bvpj4 .header {font-family:Arial; color:#000000; text-align:center; font-size:16px;}
#wa-compcontactform-kiq2m9fo4bvpj4 .wa-checkbox {font-family:Arial; font-size:14px; color:#000000;}
#wa-compimage-k2w61tq8ahclxc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-kipurwxz48i1rc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-kipwx816a12gts {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-kipwz6cj48hq7c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-kipwzgec48hi9c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-kipwzo6u48hy5c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-kipu54dgcbjoeg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-kipu54dgcbjoeg>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-kipu54dgcbjoeg>.wa-container-vspacer {height:0px;}
#wa-compsubpage-kipu54dhcbjonk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:50px 50px 50px 50px;}
#wa-compsubpage-kipu54dhcbjonk>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-kipu54dhcbjonk>.wa-container-vspacer {height:0px;}
#wa-comptext-k2w6gyvp8n30cw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-k3hghhr38hl8a8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-k3hgj9gg8xx7c8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-k3owr2in8thk4g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-k3owr4qf8ti3mw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-k3r4vh8f5pavso {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:20px 10px 10px 10px;}
#wa-comptext-k3r4y1kv7o1udk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-kipu54dh58a2w0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kipu54dh58a4zc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kipu54dh58abyg {background-color:#e0e0e0;border-radius:9px 9px 9px 9px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kipu54dh58afg0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kipu54dh58ahjc {background-color:rgba(243,52,40,0.2);border-radius:9px 9px 9px 9px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kipu54dh58ajmo {border-radius:0px 0px 0px 0px;border-width:0px 0px 1px 0px;border-style:solid; border-color:#5ba1f9;padding:10px 10px 10px 10px;}
#wa-comptext-kipu54dh58apwo {border-radius:0px 0px 0px 0px;border-width:0px 0px 1px 0px;border-style:solid; border-color:#5ba1f9;padding:10px 10px 10px 10px;}
#wa-comptext-kipu54dh58b4k0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kipu54dh58b5y8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 1px 0px;border-style:solid; border-color:#5ba1f9;padding:10px 10px 10px 10px;}
#wa-comptext-kipu54dh5a92p4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-kipu54dg5k9lkg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kipu54dg5k9lkg>.row>.clearfix {margin-bottom:0px;}
#wa-container-kipu54dg5k9lkg>.wa-container-vspacer {height:0px;}
#wa-container-kipu54dg5k9o94 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kipu54dg5k9o94>.row>.clearfix {margin-bottom:0px;}
#wa-container-kipu54dg5k9o94>.wa-container-vspacer {height:0px;}
#wa-container-kipu54dg5k9qxs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#e0e0e0;padding:0px 0px 0px 0px;}
#wa-container-kipu54dg5k9qxs>.row>.clearfix {margin-bottom:0px;}
#wa-container-kipu54dg5k9qxs>.wa-container-vspacer {height:0px;}
#wa-container-kipu54dg5k9sq8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#e0e0e0;padding:0px 0px 0px 0px;}
#wa-container-kipu54dg5k9sq8>.row>.clearfix {margin-bottom:0px;}
#wa-container-kipu54dg5k9sq8>.wa-container-vspacer {height:0px;}
#wa-container-kipu54dg5k9wb4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kipu54dg5k9wb4>.row>.clearfix {margin-bottom:0px;}
#wa-container-kipu54dg5k9wb4>.wa-container-vspacer {height:0px;}
#wa-container-kipu54dg8efbhk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#e0e0e0;padding:0px 0px 0px 0px;}
#wa-container-kipu54dg8efbhk>.row>.clearfix {margin-bottom:0px;}
#wa-container-kipu54dg8efbhk>.wa-container-vspacer {height:0px;}
#wa-container-kipu54dg8efpt4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kipu54dg8efpt4>.row>.clearfix {margin-bottom:0px;}
#wa-container-kipu54dg8efpt4>.wa-container-vspacer {height:0px;}
#wa-container-kipu54dg8eg9i0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kipu54dg8eg9i0>.row>.clearfix {margin-bottom:0px;}
#wa-container-kipu54dg8eg9i0>.wa-container-vspacer {height:0px;}
#wa-row-k20g4k8b6b72eo {margin:0px 0px;}
#wa-row-k20g4k8b6b72eo>div {padding: 0px 0px;}
#wa-row-k2av0sti8ig2ew>.wa-item-rowspacer {height:80px;}
#wa-row-k2w61fj26q0474>.wa-item-rowspacer {height:50px;}
#wa-row-k2w61tq85ks83k {margin:0px 0px;}
#wa-row-k2w61tq85ks83k>div {padding: 0px 0px;}
#wa-row-k2w620tf5yqe80>.wa-item-rowspacer {height:50px;}
#wa-row-k2w6aleie37tyw>.wa-item-rowspacer {height:30px;}
#wa-row-k2w6gyvpanoo5s {margin:0px 0px;}
#wa-row-k2w6gyvpanoo5s>div {padding: 0px 0px;}
#wa-row-k2w6gyvpanosgg {margin:0px 0px;}
#wa-row-k2w6gyvpanosgg>div {padding: 0px 0px;}
#wa-row-k38wn9645g7q8w {margin:0px 0px;}
#wa-row-k38wn9645g7q8w>div {padding: 0px 0px;}
#wa-row-k3hggjzk70yk8o {margin:0px 0px;}
#wa-row-k3hggjzk70yk8o>div {padding: 0px 0px;}
#wa-row-k3hgpcp45j0m2w {margin:0px 0px;}
#wa-row-k3hgpcp45j0m2w>div {padding: 0px 0px;}
#wa-row-k3owr2in6n72o8 {margin:0px 0px;}
#wa-row-k3owr2in6n72o8>div {padding: 0px 0px;}
#wa-row-k3owr4qf6nislc {margin:0px 0px;}
#wa-row-k3owr4qf6nislc>div {padding: 0px 0px;}
#wa-row-k3r4vh8f5caj5k {margin:0px 0px;}
#wa-row-k3r4vh8f5caj5k>div {padding: 0px 0px;}
#wa-row-k3r4vh8f5cajig {margin:0px 0px;}
#wa-row-k3r4vh8f5cajig>div {padding: 0px 0px;}
#wa-row-k3r4vh8f5cam74 {margin:0px 0px;}
#wa-row-k3r4vh8f5cam74>div {padding: 0px 0px;}
#wa-row-k3r4vh8f5camk0 {margin:0px 0px;}
#wa-row-k3r4vh8f5camk0>div {padding: 0px 0px;}
#wa-row-kipu54dg8uoimg>.wa-item-rowspacer {height:50px;}
#wa-row-kipu54dg8uois8>.wa-item-rowspacer {height:50px;}
#wa-row-kipu54dg8uoiy0>.wa-item-rowspacer {height:30px;}
#wa-row-kipu54dg8uoj3s>.wa-item-rowspacer {height:30px;}
#wa-row-kipu54dg8uoj9k>.wa-item-rowspacer {height:50px;}
#wa-row-kipu54dg8uojl4>.wa-item-rowspacer {height:30px;}
#wa-row-kipu54dg8uoke0>.wa-item-rowspacer {height:30px;}
#wa-row-kipu54dg8uolo8>.wa-item-rowspacer {height:50px;}
#wa-row-kipu54dg8uombc>.wa-item-rowspacer {height:50px;}
#wa-row-kipu54dg8uook8>.wa-item-rowspacer {height:30px;}
#wa-row-kipu54dg8uop7c>.wa-item-rowspacer {height:80px;}
#wa-row-kipu54dg8uoq08>.wa-item-rowspacer {height:30px;}
#wa-row-kipu54dg8uoqbs>.wa-item-rowspacer {height:50px;}
#wa-row-kipu54dga3w2w0 {margin:0px 0px;}
#wa-row-kipu54dga3w2w0>div {padding: 0px 0px;}
#wa-row-kipu54dga3w38w {margin:0px 0px;}
#wa-row-kipu54dga3w38w>div {padding: 0px 0px;}
#wa-row-kipu54dga3w3fc {margin:0px 0px;}
#wa-row-kipu54dga3w3fc>div {padding: 0px 0px;}
#wa-row-kipu54dga3w3ls {margin:0px 0px;}
#wa-row-kipu54dga3w3ls>div {padding: 0px 0px;}
#wa-row-kipu54dga3w3s8 {margin:0px 0px;}
#wa-row-kipu54dga3w3s8>div {padding: 0px 0px;}
#wa-row-kipu54dga3w51c {margin:0px 0px;}
#wa-row-kipu54dga3w51c>div {padding: 0px 0px;}
#wa-row-kipu54dga3w57s {margin:0px 0px;}
#wa-row-kipu54dga3w57s>div {padding: 0px 0px;}
#wa-row-kipu54dga3w5e8 {margin:0px 0px;}
#wa-row-kipu54dga3w5e8>div {padding: 0px 0px;}
#wa-row-kipu54dga3w5r4 {margin:0px 0px;}
#wa-row-kipu54dga3w5r4>div {padding: 0px 0px;}
#wa-row-kipu54dga3w5xk {margin:0px 0px;}
#wa-row-kipu54dga3w5xk>div {padding: 0px 0px;}
#wa-row-kipu54dga3w640 {margin:0px 0px;}
#wa-row-kipu54dga3w640>div {padding: 0px 0px;}
#wa-row-kipu54dga3w6nc {margin:0px 0px;}
#wa-row-kipu54dga3w6nc>div {padding: 0px 0px;}
#wa-row-kipu54dga3w708 {margin:0px 0px;}
#wa-row-kipu54dga3w708>div {padding: 0px 0px;}
#wa-row-kipu54dga3w8fs {margin:0px 0px;}
#wa-row-kipu54dga3w8fs>div {padding: 0px 0px;}
#wa-row-kipuc8cp72n060 {margin:0px 0px;}
#wa-row-kipuc8cp72n060>div {padding: 0px 0px;}
#wa-row-kipugg4672mxko>.wa-item-rowspacer {height:50px;}
#wa-row-kipurw9b46z3pc {margin:0px 0px;}
#wa-row-kipurw9b46z3pc>div {padding: 0px 0px;}
#wa-row-kipus1b246z2jc>.wa-item-rowspacer {height:50px;}
#wa-row-kipuskgj46z3g0>.wa-item-rowspacer {height:50px;}
#wa-row-kipwypnt8irqbk>.wa-item-rowspacer {height:50px;}
#wa-row-kipwz0bq8irpew {margin:0px 0px;}
#wa-row-kipwz0bq8irpew>div {padding: 0px 0px;}
#wa-row-kipwz3k08irn7k>.wa-item-rowspacer {height:50px;}
#wa-row-kipwz7cj8irpjk {margin:0px 0px;}
#wa-row-kipwz7cj8irpjk>div {padding: 0px 0px;}
#wa-row-kipwzf1r8irqg8>.wa-item-rowspacer {height:50px;}
#wa-row-kipwzh9u8irnq8 {margin:0px 0px;}
#wa-row-kipwzh9u8irnq8>div {padding: 0px 0px;}
#wa-row-kipx3wp17iwkio>.wa-item-rowspacer {height:50px;}
#wa-row-kipxblcq1q56a8>.wa-item-rowspacer {height:50px;}
#wa-row-kipxbodv1q56ew {margin:0px 0px;}
#wa-row-kipxbodv1q56ew>div {padding: 0px 0px;}
#wa-row-kipyioip4ubtm8>.wa-item-rowspacer {height:50px;}
#wa-row-kipyiq9p4ubqdk {margin:0px 0px;}
#wa-row-kipyiq9p4ubqdk>div {padding: 0px 0px;}
#wa-row-kiq08idaa5tr6o>.wa-item-rowspacer {height:50px;}
#wa-row-kiq08mgsbtnfqw {margin:0px 0px;}
#wa-row-kiq08mgsbtnfqw>div {padding: 0px 0px;}
#wa-row-kiq2kla051porc {margin:0px 0px;}
#wa-row-kiq2kla051porc>div {padding: 0px 0px;}
#wa-row-kiq2m9fn51porc {margin:0px 0px;}
#wa-row-kiq2m9fn51porc>div {padding: 0px 0px;}
#wa-sub-container-k2w6gyvo6tjm74 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-k2w6gyvo6tjm74>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-k2w6gyvo6tjm74>.wa-container-vspacer {height:0px;}
#wa-sub-container-k38wmgcn8tqg8o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-k38wmgcn8tqg8o>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-k38wmgcn8tqg8o>.wa-container-vspacer {height:0px;}
#wa-sub-container-k3hggjzk5sx334 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-k3hggjzk5sx334>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-k3hggjzk5sx334>.wa-container-vspacer {height:0px;}
#wa-sub-container-k3r4vh8f65l6a8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-k3r4vh8f65l6a8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-k3r4vh8f65l6a8>.wa-container-vspacer {height:0px;}
#wa-sub-container-k3r4vh8f65l9v4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-k3r4vh8f65l9v4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-k3r4vh8f65l9v4>.wa-container-vspacer {height:0px;}
#wa-sub-container-k3r4vh8f65lf8g {border-radius:0px 0px 0px 0px;border-width:1px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-k3r4vh8f65lf8g>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-k3r4vh8f65lf8g>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-k20g4p5n3ob7fs] .dropdown-menu {background-color:#c7c7c7;}
[id^=wa-compmenu-k20g4p5n3ob7fs] .dropdown-menu > li > a:hover, [id^=wa-compmenu-k20g4p5n3ob7fs] .dropdown-menu > li > a:focus {background-color:#c7c7c7;}
[id^=wa-compmenu-k20g4p5n3ob7fs] .navbar-default {background-color:#e0e0e0; border-color:#000000; border-width:0px; border-radius:9px; min-height:0px;}
[id^=wa-compmenu-k20g4p5n3ob7fs] .navbar-default .navbar-brand, [id^=wa-compmenu-k20g4p5n3ob7fs].navbar-nav li a, [id^=wa-compmenu-k20g4p5n3ob7fs] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-k20g4p5n3ob7fs] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-k20g4p5n3ob7fs] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:16px; color:#777777;}
[id^=wa-compmenu-k20g4p5n3ob7fs] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-k20g4p5n3ob7fs] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-k20g4p5n3ob7fs] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-k20g4p5n3ob7fs] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#777777;}
[id^=wa-compmenu-k20g4p5n3ob7fs] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-k20g4p5n3ob7fs] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-k20g4p5n3ob7fs] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-k20g4p5n3ob7fs] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-k20g4p5n3ob7fs] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-k20g4p5n3ob7fs] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#e7e7e7;}
[id^=wa-compmenu-k20g4p5n3ob7fs] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-k20g4p5n3ob7fs] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-k20g4p5n3ob7fs] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-k20g4p5n3ob7fs].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-k20g4p5n3ob7fs] .wa-srch-input {font-size:16px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-comptext-k3hgj9gg8xx7c8 {padding:10px 10px 10px 10px;}
#wa-row-k20g4k8b6b72eo {margin:0px 0px;}
#wa-row-k20g4k8b6b72eo>div {padding: 0px 0px;}
#wa-row-k2w61tq85ks83k {margin:0px 0px;}
#wa-row-k2w61tq85ks83k>div {padding: 0px 0px;}
#wa-row-k2w6gyvpanoo5s {margin:0px 0px;}
#wa-row-k2w6gyvpanoo5s>div {padding: 0px 0px;}
#wa-row-k2w6gyvpanosgg {margin:0px 0px;}
#wa-row-k2w6gyvpanosgg>div {padding: 0px 0px;}
#wa-row-k38wn9645g7q8w {margin:0px 0px;}
#wa-row-k38wn9645g7q8w>div {padding: 0px 0px;}
#wa-row-k3hggjzk70yk8o {margin:0px 0px;}
#wa-row-k3hggjzk70yk8o>div {padding: 0px 0px;}
#wa-row-k3hgpcp45j0m2w {margin:0px 0px;}
#wa-row-k3hgpcp45j0m2w>div {padding: 0px 0px;}
#wa-row-k3owr2in6n72o8 {margin:0px 0px;}
#wa-row-k3owr2in6n72o8>div {padding: 0px 0px;}
#wa-row-k3owr4qf6nislc {margin:0px 0px;}
#wa-row-k3owr4qf6nislc>div {padding: 0px 0px;}
#wa-row-k3r4vh8f5caj5k {margin:0px 0px;}
#wa-row-k3r4vh8f5caj5k>div {padding: 0px 0px;}
#wa-row-k3r4vh8f5cajig {margin:0px 0px;}
#wa-row-k3r4vh8f5cajig>div {padding: 0px 0px;}
#wa-row-k3r4vh8f5cam74 {margin:0px 0px;}
#wa-row-k3r4vh8f5cam74>div {padding: 0px 0px;}
#wa-row-k3r4vh8f5camk0 {margin:0px 0px;}
#wa-row-k3r4vh8f5camk0>div {padding: 0px 0px;}
#wa-row-kipu54dga3w2w0 {margin:0px 0px;}
#wa-row-kipu54dga3w2w0>div {padding: 0px 0px;}
#wa-row-kipu54dga3w38w {margin:0px 0px;}
#wa-row-kipu54dga3w38w>div {padding: 0px 0px;}
#wa-row-kipu54dga3w3fc {margin:0px 0px;}
#wa-row-kipu54dga3w3fc>div {padding: 0px 0px;}
#wa-row-kipu54dga3w3ls {margin:0px 0px;}
#wa-row-kipu54dga3w3ls>div {padding: 0px 0px;}
#wa-row-kipu54dga3w3s8 {margin:0px 0px;}
#wa-row-kipu54dga3w3s8>div {padding: 0px 0px;}
#wa-row-kipu54dga3w51c {margin:0px 0px;}
#wa-row-kipu54dga3w51c>div {padding: 0px 0px;}
#wa-row-kipu54dga3w57s {margin:0px 0px;}
#wa-row-kipu54dga3w57s>div {padding: 0px 0px;}
#wa-row-kipu54dga3w5e8 {margin:0px 0px;}
#wa-row-kipu54dga3w5e8>div {padding: 0px 0px;}
#wa-row-kipu54dga3w5r4 {margin:0px 0px;}
#wa-row-kipu54dga3w5r4>div {padding: 0px 0px;}
#wa-row-kipu54dga3w5xk {margin:0px 0px;}
#wa-row-kipu54dga3w5xk>div {padding: 0px 0px;}
#wa-row-kipu54dga3w640 {margin:0px 0px;}
#wa-row-kipu54dga3w640>div {padding: 0px 0px;}
#wa-row-kipu54dga3w6nc {margin:0px 0px;}
#wa-row-kipu54dga3w6nc>div {padding: 0px 0px;}
#wa-row-kipu54dga3w708 {margin:0px 0px;}
#wa-row-kipu54dga3w708>div {padding: 0px 0px;}
#wa-row-kipu54dga3w8fs {margin:0px 0px;}
#wa-row-kipu54dga3w8fs>div {padding: 0px 0px;}
#wa-row-kipuc8cp72n060 {margin:0px 0px;}
#wa-row-kipuc8cp72n060>div {padding: 0px 0px;}
#wa-row-kipurw9b46z3pc {margin:0px 0px;}
#wa-row-kipurw9b46z3pc>div {padding: 0px 0px;}
#wa-row-kipwz0bq8irpew {margin:0px 0px;}
#wa-row-kipwz0bq8irpew>div {padding: 0px 0px;}
#wa-row-kipwz7cj8irpjk {margin:0px 0px;}
#wa-row-kipwz7cj8irpjk>div {padding: 0px 0px;}
#wa-row-kipwzh9u8irnq8 {margin:0px 0px;}
#wa-row-kipwzh9u8irnq8>div {padding: 0px 0px;}
#wa-row-kipxbodv1q56ew {margin:0px 0px;}
#wa-row-kipxbodv1q56ew>div {padding: 0px 0px;}
#wa-row-kipyiq9p4ubqdk {margin:0px 0px;}
#wa-row-kipyiq9p4ubqdk>div {padding: 0px 0px;}
#wa-row-kiq08mgsbtnfqw {margin:0px 0px;}
#wa-row-kiq08mgsbtnfqw>div {padding: 0px 0px;}
#wa-row-kiq2kla051porc {margin:0px 0px;}
#wa-row-kiq2kla051porc>div {padding: 0px 0px;}
#wa-row-kiq2m9fn51porc {margin:0px 0px;}
#wa-row-kiq2m9fn51porc>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-comptext-k3hgj9gg8xx7c8 {padding:10px 10px 10px 10px;}
#wa-row-k20g4k8b6b72eo {margin:0px 0px;}
#wa-row-k20g4k8b6b72eo>div {padding: 0px 0px;}
#wa-row-k2w61tq85ks83k {margin:0px 0px;}
#wa-row-k2w61tq85ks83k>div {padding: 0px 0px;}
#wa-row-k2w6gyvpanoo5s {margin:0px 0px;}
#wa-row-k2w6gyvpanoo5s>div {padding: 0px 0px;}
#wa-row-k2w6gyvpanosgg {margin:0px 0px;}
#wa-row-k2w6gyvpanosgg>div {padding: 0px 0px;}
#wa-row-k38wn9645g7q8w {margin:0px 0px;}
#wa-row-k38wn9645g7q8w>div {padding: 0px 0px;}
#wa-row-k3hggjzk70yk8o {margin:0px 0px;}
#wa-row-k3hggjzk70yk8o>div {padding: 0px 0px;}
#wa-row-k3hgpcp45j0m2w {margin:0px 0px;}
#wa-row-k3hgpcp45j0m2w>div {padding: 0px 0px;}
#wa-row-k3owr2in6n72o8 {margin:0px 0px;}
#wa-row-k3owr2in6n72o8>div {padding: 0px 0px;}
#wa-row-k3owr4qf6nislc {margin:0px 0px;}
#wa-row-k3owr4qf6nislc>div {padding: 0px 0px;}
#wa-row-k3r4vh8f5caj5k {margin:0px 0px;}
#wa-row-k3r4vh8f5caj5k>div {padding: 0px 0px;}
#wa-row-k3r4vh8f5cajig {margin:0px 0px;}
#wa-row-k3r4vh8f5cajig>div {padding: 0px 0px;}
#wa-row-k3r4vh8f5cam74 {margin:0px 0px;}
#wa-row-k3r4vh8f5cam74>div {padding: 0px 0px;}
#wa-row-k3r4vh8f5camk0 {margin:0px 0px;}
#wa-row-k3r4vh8f5camk0>div {padding: 0px 0px;}
#wa-row-kipu54dga3w2w0 {margin:0px 0px;}
#wa-row-kipu54dga3w2w0>div {padding: 0px 0px;}
#wa-row-kipu54dga3w38w {margin:0px 0px;}
#wa-row-kipu54dga3w38w>div {padding: 0px 0px;}
#wa-row-kipu54dga3w3fc {margin:0px 0px;}
#wa-row-kipu54dga3w3fc>div {padding: 0px 0px;}
#wa-row-kipu54dga3w3ls {margin:0px 0px;}
#wa-row-kipu54dga3w3ls>div {padding: 0px 0px;}
#wa-row-kipu54dga3w3s8 {margin:0px 0px;}
#wa-row-kipu54dga3w3s8>div {padding: 0px 0px;}
#wa-row-kipu54dga3w51c {margin:0px 0px;}
#wa-row-kipu54dga3w51c>div {padding: 0px 0px;}
#wa-row-kipu54dga3w57s {margin:0px 0px;}
#wa-row-kipu54dga3w57s>div {padding: 0px 0px;}
#wa-row-kipu54dga3w5e8 {margin:0px 0px;}
#wa-row-kipu54dga3w5e8>div {padding: 0px 0px;}
#wa-row-kipu54dga3w5r4 {margin:0px 0px;}
#wa-row-kipu54dga3w5r4>div {padding: 0px 0px;}
#wa-row-kipu54dga3w5xk {margin:0px 0px;}
#wa-row-kipu54dga3w5xk>div {padding: 0px 0px;}
#wa-row-kipu54dga3w640 {margin:0px 0px;}
#wa-row-kipu54dga3w640>div {padding: 0px 0px;}
#wa-row-kipu54dga3w6nc {margin:0px 0px;}
#wa-row-kipu54dga3w6nc>div {padding: 0px 0px;}
#wa-row-kipu54dga3w708 {margin:0px 0px;}
#wa-row-kipu54dga3w708>div {padding: 0px 0px;}
#wa-row-kipu54dga3w8fs {margin:0px 0px;}
#wa-row-kipu54dga3w8fs>div {padding: 0px 0px;}
#wa-row-kipuc8cp72n060 {margin:0px 0px;}
#wa-row-kipuc8cp72n060>div {padding: 0px 0px;}
#wa-row-kipurw9b46z3pc {margin:0px 0px;}
#wa-row-kipurw9b46z3pc>div {padding: 0px 0px;}
#wa-row-kipwz0bq8irpew {margin:0px 0px;}
#wa-row-kipwz0bq8irpew>div {padding: 0px 0px;}
#wa-row-kipwz7cj8irpjk {margin:0px 0px;}
#wa-row-kipwz7cj8irpjk>div {padding: 0px 0px;}
#wa-row-kipwzh9u8irnq8 {margin:0px 0px;}
#wa-row-kipwzh9u8irnq8>div {padding: 0px 0px;}
#wa-row-kipxbodv1q56ew {margin:0px 0px;}
#wa-row-kipxbodv1q56ew>div {padding: 0px 0px;}
#wa-row-kipyiq9p4ubqdk {margin:0px 0px;}
#wa-row-kipyiq9p4ubqdk>div {padding: 0px 0px;}
#wa-row-kiq08mgsbtnfqw {margin:0px 0px;}
#wa-row-kiq08mgsbtnfqw>div {padding: 0px 0px;}
#wa-row-kiq2kla051porc {margin:0px 0px;}
#wa-row-kiq2kla051porc>div {padding: 0px 0px;}
#wa-row-kiq2m9fn51porc {margin:0px 0px;}
#wa-row-kiq2m9fn51porc>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-comptext-k3hgj9gg8xx7c8 {padding:10px 10px 10px 10px;}
#wa-row-k20g4k8b6b72eo {margin:0px 0px;}
#wa-row-k20g4k8b6b72eo>div {padding: 0px 0px;}
#wa-row-k2w61tq85ks83k {margin:0px 0px;}
#wa-row-k2w61tq85ks83k>div {padding: 0px 0px;}
#wa-row-k2w6gyvpanoo5s {margin:0px 0px;}
#wa-row-k2w6gyvpanoo5s>div {padding: 0px 0px;}
#wa-row-k2w6gyvpanosgg {margin:0px 0px;}
#wa-row-k2w6gyvpanosgg>div {padding: 0px 0px;}
#wa-row-k38wn9645g7q8w {margin:0px 0px;}
#wa-row-k38wn9645g7q8w>div {padding: 0px 0px;}
#wa-row-k3hggjzk70yk8o {margin:0px 0px;}
#wa-row-k3hggjzk70yk8o>div {padding: 0px 0px;}
#wa-row-k3hgpcp45j0m2w {margin:0px 0px;}
#wa-row-k3hgpcp45j0m2w>div {padding: 0px 0px;}
#wa-row-k3owr2in6n72o8 {margin:0px 0px;}
#wa-row-k3owr2in6n72o8>div {padding: 0px 0px;}
#wa-row-k3owr4qf6nislc {margin:0px 0px;}
#wa-row-k3owr4qf6nislc>div {padding: 0px 0px;}
#wa-row-k3r4vh8f5caj5k {margin:0px 0px;}
#wa-row-k3r4vh8f5caj5k>div {padding: 0px 0px;}
#wa-row-k3r4vh8f5cajig {margin:0px 0px;}
#wa-row-k3r4vh8f5cajig>div {padding: 0px 0px;}
#wa-row-k3r4vh8f5cam74 {margin:0px 0px;}
#wa-row-k3r4vh8f5cam74>div {padding: 0px 0px;}
#wa-row-k3r4vh8f5camk0 {margin:0px 0px;}
#wa-row-k3r4vh8f5camk0>div {padding: 0px 0px;}
#wa-row-kipu54dga3w2w0 {margin:0px 0px;}
#wa-row-kipu54dga3w2w0>div {padding: 0px 0px;}
#wa-row-kipu54dga3w38w {margin:0px 0px;}
#wa-row-kipu54dga3w38w>div {padding: 0px 0px;}
#wa-row-kipu54dga3w3fc {margin:0px 0px;}
#wa-row-kipu54dga3w3fc>div {padding: 0px 0px;}
#wa-row-kipu54dga3w3ls {margin:0px 0px;}
#wa-row-kipu54dga3w3ls>div {padding: 0px 0px;}
#wa-row-kipu54dga3w3s8 {margin:0px 0px;}
#wa-row-kipu54dga3w3s8>div {padding: 0px 0px;}
#wa-row-kipu54dga3w51c {margin:0px 0px;}
#wa-row-kipu54dga3w51c>div {padding: 0px 0px;}
#wa-row-kipu54dga3w57s {margin:0px 0px;}
#wa-row-kipu54dga3w57s>div {padding: 0px 0px;}
#wa-row-kipu54dga3w5e8 {margin:0px 0px;}
#wa-row-kipu54dga3w5e8>div {padding: 0px 0px;}
#wa-row-kipu54dga3w5r4 {margin:0px 0px;}
#wa-row-kipu54dga3w5r4>div {padding: 0px 0px;}
#wa-row-kipu54dga3w5xk {margin:0px 0px;}
#wa-row-kipu54dga3w5xk>div {padding: 0px 0px;}
#wa-row-kipu54dga3w640 {margin:0px 0px;}
#wa-row-kipu54dga3w640>div {padding: 0px 0px;}
#wa-row-kipu54dga3w6nc {margin:0px 0px;}
#wa-row-kipu54dga3w6nc>div {padding: 0px 0px;}
#wa-row-kipu54dga3w708 {margin:0px 0px;}
#wa-row-kipu54dga3w708>div {padding: 0px 0px;}
#wa-row-kipu54dga3w8fs {margin:0px 0px;}
#wa-row-kipu54dga3w8fs>div {padding: 0px 0px;}
#wa-row-kipuc8cp72n060 {margin:0px 0px;}
#wa-row-kipuc8cp72n060>div {padding: 0px 0px;}
#wa-row-kipurw9b46z3pc {margin:0px 0px;}
#wa-row-kipurw9b46z3pc>div {padding: 0px 0px;}
#wa-row-kipwz0bq8irpew {margin:0px 0px;}
#wa-row-kipwz0bq8irpew>div {padding: 0px 0px;}
#wa-row-kipwz7cj8irpjk {margin:0px 0px;}
#wa-row-kipwz7cj8irpjk>div {padding: 0px 0px;}
#wa-row-kipwzh9u8irnq8 {margin:0px 0px;}
#wa-row-kipwzh9u8irnq8>div {padding: 0px 0px;}
#wa-row-kipxbodv1q56ew {margin:0px 0px;}
#wa-row-kipxbodv1q56ew>div {padding: 0px 0px;}
#wa-row-kipyiq9p4ubqdk {margin:0px 0px;}
#wa-row-kipyiq9p4ubqdk>div {padding: 0px 0px;}
#wa-row-kiq08mgsbtnfqw {margin:0px 0px;}
#wa-row-kiq08mgsbtnfqw>div {padding: 0px 0px;}
#wa-row-kiq2kla051porc {margin:0px 0px;}
#wa-row-kiq2kla051porc>div {padding: 0px 0px;}
#wa-row-kiq2m9fn51porc {margin:0px 0px;}
#wa-row-kiq2m9fn51porc>div {padding: 0px 0px;}
}
